return Def.ActorFrame{
	Name="YOU_WISH_YOU_WERE_PLAYING_BEATMANIA_RIGHT_NOW",
	LoadModule("Options.SmartTiming.lua"),
	LoadActor (GetSongBackground()) .. {
		InitCommand=cmd(Center;scale_or_crop_background)
	},
	Def.Quad {
		InitCommand=cmd(Center;FullScreen;blend,Blend.Modulate;diffuse,LocalBlueColor(0))
	}
}
